	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
	font-size:12px;
}

ol,ul {
	list-style:none;
}

.btnltr {
    font-weight:bold;
    color:#2578b3;
    display:block;
	font-size:12px;
	float:left;
    cursor: pointer;
	cursor: hand;
	padding:5px
}

.btnltr:hover {
    background-color:rgba(0,0,0,.05);
    color: #ad0000;
}
.clrsearchbtn, .sort-by, li sort, btn {
    font-weight:bold;
    color:#2578b3;
    display:block;
	font-size:12px;
	float:left;
    cursor: pointer;
	cursor: hand;
	padding:1px
}

.clrsearchbtn:hover {
    background-color:rgba(0,0,0,.05);
    color: #ad0000;
}
input {
    padding:5px 10px;
    border-radius:10px;  
    border:solid 1px #555;
    margin-right:10px;  
    margin-bottom:10px;
	float:left;
}

input:focus {
    border:none;
    outline:none;
    background-color:#eee;
    border-top:solid 1px #aaa;
    border-right:solid 1px #e6e6e6;
    border-bottom:solid 1px #e6e6e6;
    border-left:solid 1px #aaa;}
    

#instructions {
    background-color:rgba(255,255,255,.05);
    color:#fafafa;
}

#Content li.h4:nth-child(2n+1) {
    background-color:rgba(0,0,0,.1);
	color:#27569A;
    border:solid 1px rgba(255,255,255,.1);
    border-radius:5px;
}
#Content li.h4:nth-child(2n+1) .thumb {
    border:solid 1px #666;
}

#cpanel h4
{
clear:left;
}
#cpanel ul, .sort-by, .sort, btn, .filterbtn {
    font-weight:bold;
	float:left;
	margin-right:5px;
    color:#2578b3;
    display:block;
	padding:1px;
    cursor: pointer;
	cursor: hand;
	font-size:12px;
}
#cpanel .filter {
	float:left;
	margin-bottom:5px;
}
#cpanel .filter li{
	float:left;
	margin-bottom:5px;
}
	
#cpanel .filter2 {
	float:none;
	margin-bottom:15px;

}

#cpanel .filter li:hover {
    background-color:rgba(0,0,0,.05);
    color: #2578b3;
}	

#content  {
	margin-top:5px;
	margin-bottom:15px;
	padding:15px
}	
#content .list  {
    border-top:solid 1px #ededed;
    border-right:solid 1px #ededed;
    border-bottom:solid 1px #ededed;
    border-left:solid 1px #ededed;}
#content .list h4  {
    border-top:solid 1px #000000;
    border-right:solid 1px #000000;
    border-left:solid 1px #000000;}
#content .list li ul span  {
	font-size:18px;
}	
.Faculty {	
}
.Staff {
}
.Postdoc {
}
.Research.Scientist {
}
.Institute.or.Facility {
}
li.profile {
	height: 125px;
}
span.namehdr {
	width: 250px;
	margin-bottom:5px;
	font-weight:bold;
	float:left;
	margin-right:5px;
    color:#2578b3;
    display:block;
	padding:10;
    cursor: pointer;
	cursor: hand;
	font-size:12px;
	padding:1px;
}
span.phonehdr {
	float: left;
	font-size:14px;
	width: 190px;
	margin-bottom:5px;
    font-weight:bold;
    color:#2578b3;
}
span.addresshdr {
	float: left;
	font-size:14px;
	width: 125px;
	text-align:center;
	margin-bottom:5px;
    font-weight:bold;
    color:#2578b3;
}
span.degreehdr {
	float: left;
	font-size:14px;
	width: 150px;
	text-align:center;
	margin-bottom:5px;
    font-weight:bold;
    color:#2578b3;
}
span.profilehdr {
	float: left;
	font-size:14px;
	width: 75px;
	margin-bottom:5px;
    font-weight:bold;
    color:#2578b3;
}
span.name {
	font-size:34px !important;
	float: left;
	width: 250px;
}
span.QR img {
	font-size:14px;
	width: 115px;
	float: right;
}
span.photo img {
	height: 100px;
	float: left;
	margin: 5px;
}
span.jobtitle {
	display:none;
}
span.dirlist {
	display:none;
}
span.isfac {
	display:none;
}
span.namesort {
	display:none;
}
span.order {
	display:none;
}
span.phone {
	font-size:12px;
	float: left;
	width: 150px;
}
span.degree {
	font-size:12px;
	float: left;
	text-align:center;
	width: 150px;
}
span.address {
	font-size:12px;
	float: left;
	width: 150px;
	text-align:center;
}
span.profile {    
	padding:0px 20px;
	font-size:14px;
	width: 75px;
}

.over { background-color:#D0C0A9; padding-top: 2px; padding-bottom:2px;} 
.out { background-color: #E1D4C0; padding-top: 2px; padding-bottom:2px;}

#malist {
	float:left;
	padding:10px 20px;
	list-style: none;
	display: inline;
}
#malist li{
	float:left;
	width:150px;
	padding:2px 15px;
	display: inline-block;
}
#mslist {
	float:left;
	padding:10px 20px;
}
#mslist li{
	float:left;
	width:150px;
	padding:2px 15px;
	display: inline-block;
}
#phdlist {
	float:left;
	padding:10px 20px;
}
#phdlist li{
	float:left;
	width:150px;
	padding:2px 15px;
	display: inline-block;
}
#faclist {
	padding:10px 20px;
}
#faclist li{
	padding:2px 15px;
}
#faclist span.phone{
	display:none;
}
#faclist span.address{
	display:none;
}

#faclist li:nth-child(2n+1) {
    background-color:rgba(0,0,0,.1);
	color:#27569A;
    border:solid 1px rgba(255,255,255,.1);
    border-radius:5px;
}
#faclist li:nth-child(2n+1) .thumb {
    border:solid 1px #666;
}

/* * * * * * * * * * * * * * * * * * * * *
* Paging
* * * * * * * * * * * * * * * * * * * * */
.paging {
    padding-bottom:10px;
    clear:both;
    float:left;
}
.paging li {
    display:block;
    float:left;
    padding:5px 10px;
    border-radius:50%;
}
.paging li a {
    color:#2578b3;
    text-decoration:none;
    display:inline-block;
    line-height:12px;
}
.paging li a.active {
    font-weight:bold;
    color:#27569A;
    font-size:15px;
    margin:-1px;
}
.paging li a:hover {
    color:#CFE6F5;
}


#content .list li:nth-child(odd), /* for useful 'modern' broswers that understand */
#content .list li.oddDts {        /* referencing the class applied with IE-specific jQuery file */
}
#content .list li:nth-child(even), /* for useful 'modern' broswers that understand */
#content .list li.evenDts {        /* referencing the class applied with IE-specific jQuery file */
    background-color:rgba(0,0,0,.1);}